### Hierarchy

- PokemonUpgrades

## Index

### Properties

- allowedLevelsAbovePlayer
- candyCost
- stardustCost
- upgradesPerLevel

## Properties

### allowedLevelsAbovePlayer

allowedLevelsAbovePlayer: number

- Defined in core/game_master/gameMaster.ts:136

### candyCost

candyCost: number[]

- Defined in core/game_master/gameMaster.ts:137

### stardustCost

stardustCost: number[]

- Defined in core/game_master/gameMaster.ts:138

### upgradesPerLevel

upgradesPerLevel: number

- Defined in core/game_master/gameMaster.ts:135

Generated using TypeDoc